/*
 Theme Name:	Cannyon Child
 Theme URI:		http://thecompletebuildingcompany.co.nz/cannyon-child/
 Description:	Cannyon Child Theme.
 Author:		Martyn Sims
 Author URI:	http://kcit.co.nz
 Template:		cannyon
 Version:		1.0.0
 Text Domain:	cannyon-child
*/

/* MPS customisations */

/* colour changes */
body {background-color: #fff !important;}
body div.content.main-content {
    background-color: #eceff4;
    padding-top: 150px;
}

/* alter the hyperlink colours */
a {color: #d01e2c;}
a:hover{text-decoration: underline;color:#000;}
a:visited{color: #d01e2c;}
div.widget ul li a:hover {color: #fff;}

/* text highlights */
.mps_highlight_light{font-weight:bold; color:#aaa;}
.mps_highlight_dark{font-weight:bold; color:#777;}
.mps_larger{font-size:1.25em;}
.mps_larger_larger{font-size:1.75em;}
.mps_red{color: #d01e2c;}
.mps_black{color: #000;}


/* create my own widget section for featured projects */
.mps_container {display: table; table-layout: fixed; /*equal column width*/ width: 100%;}
.mps_container > div {display: table-cell; border: 0px solid black; text-align: center; padding: 5px;}
@media (max-width: 768px) { /*breakpoint*/ .mps_container > div {display: block;}}

.fp_widget{border: 5px solid #fff; background:#fff; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.fp_title{border: 0px solid red; padding:5px; font-weight:bold; font-size:1.5em;}
.fp_photo{padding:0px;}
.fp_content{padding:5px;}

.mps-about-us{text-align:left; border: 5px solid #fff; background:#fff; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); padding:40px 30px; margin-top: 30px;}
.mps-gallery{text-align:left; border: 5px solid #fff; background:#fff; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); /* padding:40px 30px; */}

/* two column setup */
.two-column-left {float: left; width: 50%; padding-top: 25px;}
.two-column-right {float: right; width: 50%;}
.two-column:after {content:""; display: table; clear: both;}
img {max-width: 100%; height: auto;}
@media screen and (max-width: 768px) {.two-column-left, .two-column-right {float: none; width: auto;}}

/* contact address formatting */
.mps_align_right{text-align:right; color:#000;}

/* add shadow to form for consistency */
.wpcf7{box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}

/* resize the logo and style the top bar */
div.mythemes-topper {
    width: 100%;
    background: #161a1d;
    position: fixed;
    z-index: 999;
    border-bottom: 5px solid #d01e2c;
    padding: 10px 0;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

div.mythemes-topper div.mythemes-header-antet div.overflow-wrapper {
	height: 100px;
	min-width: 250px;
}
 
div.mythemes-topper div.mythemes-header-antet div.overflow-wrapper img {
    min-height: 125px;
	padding: 0px;
}

div.mythemes-topper nav.header-menu ul.mythemes-menu-list li a:hover {
    color: #fff;
	text-decoration: underline;
}

/* now fix the alignment when seen on a very small phone */
div.mythemes-header a.header-title {
    color: #ffffff;
    margin-top: 100px !important;
}


/* resize the recaptcha for small screens to */
@media(max-width: 390px) {
    .g-recaptcha {
        transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
    }
}


/* edit the footer */
footer aside {padding: 40px 0px 0px;}

/* edit the post meta information to remove the posted date */
article div.meta time {display: none;}

.read-more-button {
    background: none repeat scroll 0 0 #d01e2c;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	padding: 12px 40px;
	font-family: Montserrat, sans-serif, Arial, serif;
    font-style: normal;
	font-size: 14px;
	line-height: 14px;	
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
    -webkit-font-smoothing: antialiased;
}

.read-more-button:hover {
    background: none repeat scroll 0 0 #000000;
	text-decoration: none;
}
.read-more-button:visited {
	color: #fff;
	text-decoration: none;
}

.mps-address{text-align:center;}
